# Get field mapping Gets the field mapping information in the upload template definitions for transactions, events, or bundle configuration from Zuora Revenue. Endpoint: GET /api/integration/v1/upload/mapping Version: 2025-08-06 ## Header parameters: - `token` (string, required) The valid authentication token that is generated by the Authentication operation. ## Query parameters: - `templatename` (string) Name of the upload template that contains the field mapping information. ## Response 200 fields (application/json; charset=utf-8): - `Dateformat` (string) Response Status - `Mapping` (array) - `Mapping.client_id` (integer) - `Mapping.col_name` (string) - `Mapping.data_type` (string) - `Mapping.id` (integer) - `Mapping.label` (string) - `Mapping.seq` (integer) - `Mapping.upload_id` (integer) ## Response 400 fields